Thank you for making a merge request. Before you merge this, please make sure
that you:

- [ ] Update `CHANGELOG.md`. Please add your entry under "Unreleased" at the
  top.

### Test in stackspin/stackspin (if applicable)

If you made very big changes to the chart, you'll want to test whether the chart still works before releasing the new version. To do so, create an MR in the stackspin/stackspin repository, change `flux2/core/base/sources/nextcloud-helmrepository.yaml` to track the `unstable` helm repository, instead of `stable`, and change `flux2/apps/nextcloud/release.yaml` to this MRs chart version.

- [ ] Created an MR in stackspin/stackspin that applies the changes from this MR
- [ ] Tests in that MR in stackspin/stackspin succeed
